Subject: Re: [rfc-i] Editorial review board page

From: "RFC ISE (Adrian Farrel)" <[email-masked]>
Date: Thu, 1 Mar 2018 04:16:21 -0800

Hi both,

Just flushing the cache...

Looks like http://www.rfc-editor.org/edboard.html now has a redirect so
all is well with the world.

Yes?

Adrian

> Hi Martin,
> At 09:14 PM 29-01-2018, Martin Thomson wrote:
>>Section 6 of RFC 4846 points to http://www.rfc-editor.org/edboard.html
>>
>>This link returns a 404.  A search engine found
>>https://www.rfc-editor.org/about/iseb/  Should I file an erratum or
>>should the link be updated to redirect instead [1]?
>
> I'll copy this message to ISE.  He may be able to get  this fixed
> without an erratum.
>
> Regards,
> S. Moonesamy
>
>
>

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest

---

From: S Moonesamy <[email-masked]>
Date: Thu, 01 Mar 2018 13:07:22 -0800

Hi Adrian,
>all is well with the world.

Yes.

Regards,
S. Moonesamy